Page MenuHomePhabricator

Apply to Google Code-in 2015 by 2015-11-11 17:00UTC
Closed, ResolvedPublic

Event Timeline

Aklapper created this task.Oct 13 2015, 9:34 PM
Aklapper claimed this task.
Aklapper raised the priority of this task from to Normal.
Aklapper updated the task description. (Show Details)
Aklapper added a subscriber: Aklapper.
Aklapper set Security to None.
Aklapper raised the priority of this task from Normal to High.Nov 2 2015, 12:17 AM
Aklapper renamed this task from Apply to Google Code-in 2015 to Apply to Google Code-in 2015 by 2015-11-11 17:00UTC.Nov 4 2015, 12:55 PM
Jarekt added a subscriber: Jarekt.Nov 10 2015, 4:21 AM

I have filled out organization application form at https://codein.withgoogle.com/org-signup/
2nd org-admin invited via that form.

I'll close this task once we're done with that.


Remarkable items of that form / info:

  • make available 5 or more individuals responsible for helping contestants integrate with the org’s community
  • assign a mentor (and alternates in case such mentor becomes unavailable) to monitor the progress of contestants working on tasks and mentoring them as the contest proceeds
  • evaluate contestants’ entries for tasks within 36 hours of submission and decide whether completed successfully
  • assign at least two (2) administrators to act as a main point of contact for Google
  • evaluate the work of the ten (10) highest scoring contestants and select five (5) contestants as Finalists and two (2) of those Finalists as Grand Prize Winners for the Organization
  • The org is responsible for its mentors and admins. Mentors and admins must use professional and courteous conduct when interacting with the contestants.

Mentors must

  • be at least 18 years of age (or between 13-17 with parent consents)
  • respond to contestant requests within 36 hours

Admins must

  • maintain a minimum of 25 available tasks for contestants to choose from throughout the Contest.
  • respond to any inquiries from Google within 36 hours
  • assign a backup mentor should a mentor be unable to work with a contestant
  • submit all evaluations by the deadlines
Aklapper closed this task as Resolved.Nov 11 2015, 11:50 AM

"Your application is complete":

Updated the wiki page.

Closing this specific task about the org application, but there's a lot more to do, see T111520. Especially helping finding more mentors and tasks is really welcome.
Please poke people, tell them about your (hopefully great) past GCI experiences, and make them join as mentors.

Qgil awarded a token.Nov 12 2015, 1:07 PM

Wikimedia has been accepted as one of 14 organizations.